
/*******************
This is for Header
*******************/
.mt--5{
    margin-top: 0;
}
.slider-overlay{
    top:0px;
    left:0px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
}
.topbar, .topbar.fixed-header {

    background: #ffffff; }




.h1-nav {
    padding: 15px 0; }
.h1-nav .navbar-nav .nav-item {
    margin: 0 20px; }
.h1-nav .navbar-nav .nav-item .nav-link {
    padding: 12px 0px;
    color: #5f4d37;
    text-transform: uppercase;
    font-weight: 700; }
.h1-nav .navbar-nav .nav-item .nav-link:hover {
    color: #5f4d37; }
.h1-nav .navbar-nav .nav-item:last-child {
    margin-right: 0px; }

.num-inline-block{
    display: inline-flex;
}
.bg-black{
    background: #000;
}
.bg-transparent{
    background: transparent!important;
}
.blog-single p img{
    margin-right: auto!important;
    margin-left: auto!important;
    text-align: center!important;
    display: block;
    min-width: 100%;
    max-width: 100%;
}
.img-50{
    max-width: 50%!important;
}
.inline-service{
    display: inline-flex;
    width: 100%!important;
}
.title-service{
    padding-top: 45px;
    padding-left: 15px;
    font-size: 25px!important;
    line-height: 25px!important;
}

.wrap-feature11-box {
    margin-top: 60px; }
.wrap-feature11-box .card-body {
    padding: 40px; }
.wrap-feature11-box .icon-space {
    margin: -80px 0 20px; }
.wrap-feature11-box .icon-space .icon-round {
    font-size: 45px;
    color: #ffffff; }

.fz-35{
    font-size: 35px!important;
    line-height: 35px!important;
}

.fz-45{
    font-size: 45px!important;
    line-height: 45px!important;
}

.fz-24{
    font-size: 24px!important;
    word-break: break-all;
}
.bg-repeat{
    background-image: url(../images/bg-white.png);
    background-repeat: repeat!important;
}
.fz-30{
    font-size: 30px!important;
    word-break: break-all;
}
.wrap-feature4-box .icon-round {
    font-size: 45px;
    width: 80px;
    color: #fff;
    line-height: 80px;
    text-align: center;
    display: inline-block;
    margin: 20px 0 30px;
    border-radius: 100%;
}
.iso-zumo{
    max-width: 150px;
}
.display-b{
    display: block!important;
}

.wrap-feature1-box .card-body {
    padding: 40px; }
.social-sm a{
    width: 35px!important;
    height: 35px!important;
    line-height: 35px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    margin: 0 5px;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    background: #f17535!important;
    color: #fff!important;
}
.social-sm a:hover{
    background: #d0672f!important;
}
.team4 {
    text-align: center; }
.team4 .pro-pic {
}
.member{
    min-height: 540px!important;
}

.artist{
    min-height: 780px!important;
}

.label-absolute{
    position: absolute;
    top: 15px;
    left: 25px!important;
    z-index: 2!important;
}
.pos-down{
    position: absolute!important;
    bottom: 20px!important;
}
.img-raised {
    box-shadow: 0 5px 15px -8px rgba(0,0,0,.24), 0 8px 10px -5px rgba(0,0,0,.2);
}

.team4 .pro-pic img {
    border-radius: 100%; }
.team4 ul {
    margin-top: 30px; }
.team4 ul li a {
    color: #f17535;
    padding-right: 15px;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
    display: block; }
.team4 ul li a:hover {
    color: #000!important;
    -webkit-transform: translate3d(0px, -5px, 0px);
    transform: translate3d(0px, -5px, 0px); }
.team4 .title {
    margin: 30px 0 0 0; }
.team4 .subtitle {
    margin: 0 0 20px 0;
    font-size: 13px; }
.h11-nav {
    padding: 0; }
.h11-nav .navbar-brand {
    padding: 10px 0; }
.h11-nav .h11-topbar ul {
    margin-bottom: 0px;
    padding: 15px 0; }
.h11-nav .h11-topbar ul li {
    display: inline-block;
    vertical-align: middle; }
.h11-nav .h11-topbar ul li a {
    padding: 0px 7px;
    font-family: 'Poppins', sans-serif;
    color: #5f4d37;
    display: block; }
.h11-nav .h11-topbar ul li:hover a {
    color: #5f4d37; }
.h11-nav .h11-topbar ul li:last-child a {
    font-size: 21px;
    font-weight: 600;
    color: #5f4d37;
    padding-left: 15px;
    margin-left: 7px;
    border-left: 1px solid rgba(120, 130, 140, 0.13); }
.h11-nav .navbar-nav .nav-item {
    margin: 0 20px; }
.h11-nav .navbar-nav .nav-item .nav-link {
    padding: 12px 0px;
    color: #fdb064;
    text-transform: uppercase;
    font-weight: 700!important;
    border-bottom: 1px solid transparent;
    font-weight: 500;
}
.h11-nav .navbar-nav .nav-item:hover .nav-link, .h11-nav .navbar-nav .nav-item.active .nav-link {
    color: #ff9966;
    font-weight: 700!important;
}
.h11-nav .navbar-nav .nav-item:last-child {
    margin-right: 0px; }

@media (max-width: 1023px) {
    .h11-nav .navbar-nav .nav-item {
        margin: 0; } }

.h4-topbar {
    box-shadow: 0 0 8px 0 rgba(0,0,0,.12);
    background: #8a2a2a;
    background: -webkit-linear-gradient(legacy-direction(to right), #8a2a2a 0%, #c44343 100%);
    background: -webkit-gradient(linear, left top, right top, from(#8a2a2a), to(#c44343));
    background: -webkit-linear-gradient(left, #8a2a2a 0%, #c44343 100%);
    background: -o-linear-gradient(left, #8a2a2a 0%, #c44343 100%);
    background: linear-gradient(to right, #8a2a2a 0%, #c44343 100%); }

.h4-topbar .navbar {
    padding: 0; }
.h4-topbar .navbar .hidden-lg-up {
    padding: 15px 8px 15px 8px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase; }
.h4-topbar .navbar .navbar-nav .nav-link {
    padding: 15px 8px 15px 8px;
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase; }
.h4-topbar .navbar .navbar-nav .nav-item:hover .nav-link,
.h4-topbar .navbar .navbar-nav .nav-item.active .nav-link {
    background: #ffffff;
    color: #000; }
.h4-topbar .navbar .navbar-nav .search .nav-link {
    background: rgba(0, 0, 0, 0.05);
    padding: 15px 23px; }
.h4-topbar .navbar .navbar-nav .search .dropdown-menu {
    padding: 20px;
    width: 300px; }

.h4-nav-bar {
    padding: 0px; }
.h4-nav-bar .donate-btn a {
    font-size: 13px;
    font-weight: 600;
    padding: 13px 25px;
    margin-left: 15px; }
.h4-nav-bar .nav-item .nav-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 25px; }

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ff9966;
}

.testimonial6 .testi6 {
    border-right: 1px solid rgba(120, 130, 140, 0.13); }
.testimonial6 .testi6 .nav-link {
    border-radius: 0px;
    margin: 8px -2px 8px 0; }
.testimonial6 .testi6 .nav-link img {
    width: 70px;
    opacity: 0.5; }
.testimonial6 .testi6 .nav-link.active {
    background: transparent;
    color: #8d97ad;
    border-right: 3px solid #fff; }
.testimonial6 .testi6 .nav-link.active img {
    opacity: 1; }
@media (max-width: 767px) {
    .testimonial6 .testi6 {
        flex-direction: row !important;
        border-right: 0px solid rgba(120, 130, 140, 0.13);
        border-bottom: 1px solid rgba(120, 130, 140, 0.13);
        margin-bottom: 40px; }
    .testimonial6 .testi6 .nav-link {
        margin: 0px 0px -2px 0;
        padding: 10px; }
    .testimonial6 .testi6 .nav-link.active {
        border-right: 0px solid #fff;
        border-bottom: 3px solid #fff; }
    .testimonial6 .testi6 .nav-link img {
        width: 40px; } }
.text-gold{
    color: #d06730!important;
}


.logo-app{
    max-width: 142px;
}

.logo-home-bp{
    max-width: 360px;
}
.bg-leaf{
    background-repeat: repeat;
    background-color: #806749;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 80 40' width='80' height='40'%3E%3Cpath fill='%235f4d37' fill-opacity='0.4' d='M0 40a19.96 19.96 0 0 1 5.9-14.11 20.17 20.17 0 0 1 19.44-5.2A20 20 0 0 1 20.2 40H0zM65.32.75A20.02 20.02 0 0 1 40.8 25.26 20.02 20.02 0 0 1 65.32.76zM.07 0h20.1l-.08.07A20.02 20.02 0 0 1 .75 5.25 20.08 20.08 0 0 1 .07 0zm1.94 40h2.53l4.26-4.24v-9.78A17.96 17.96 0 0 0 2 40zm5.38 0h9.8a17.98 17.98 0 0 0 6.67-16.42L7.4 40zm3.43-15.42v9.17l11.62-11.59c-3.97-.5-8.08.3-11.62 2.42zm32.86-.78A18 18 0 0 0 63.85 3.63L43.68 23.8zm7.2-19.17v9.15L62.43 2.22c-3.96-.5-8.05.3-11.57 2.4zm-3.49 2.72c-4.1 4.1-5.81 9.69-5.13 15.03l6.61-6.6V6.02c-.51.41-1 .85-1.48 1.33zM17.18 0H7.42L3.64 3.78A18 18 0 0 0 17.18 0zM2.08 0c-.01.8.04 1.58.14 2.37L4.59 0H2.07z'%3E%3C/path%3E%3C/svg%3E");
}
.shop-listing .shop-hover {
    position: relative; }
.shop-listing .shop-hover .card-img-overlay {
    display: none;
    background: rgba(255, 255, 255, 0.5);
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
.shop-listing .shop-hover:hover .card-img-overlay {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
.shop-listing .shop-hover .label {
    padding: 5px 10px;
    position: absolute;
    top: 25px;
    right: 10px; }


.label-fixed{
    padding: 5px 10px;
    position: absolute;
    top: 10px;
    right: 10px; }


.img-shadow {
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.2);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.2);
}

.video-bg {
    object-fit: cover;
    width: 100vw;
    height: 50vh;
    position: fixed;
    top: 70px;
    left: 0;
}

.viewport-header-video {
    position: relative;
    height: 49vh;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.welcome{
    font-size: 28px!important;
}
.text-black{
    color: #000000!important;
}

.text-black:hover{
    color: #141414!important;
}
.wrap-feature-16 [class*=col-] {
    padding: 80px 35px; }

.wrap-feature-16 .with-bg {
    width: 100%;
    min-height: 200px;
    background-size: cover;
    background-position: center center; }

.wrap-feature-16 .with-text {
    max-width: 500px;
    margin-left: 80px; }
.feature8 .list-block li {
    font-weight: 400;
    color: #263238; }


.timeline-centered {
    position: relative;
    margin-bottom: 30px;
}

.timeline-centered:before, .timeline-centered:after {
    content: " ";
    display: table;
}

.timeline-centered:after {
    clear: both;
}

.timeline-centered:before, .timeline-centered:after {
    content: " ";
    display: table;
}

.timeline-centered:after {
    clear: both;
}

.timeline-centered:before {
    content: '';
    position: absolute;
    display: block;
    width: 4px;
    background: #f5f5f6;
    /*left: 50%;*/
    top: 20px;
    bottom: 20px;
    margin-left: 30px;
}

.timeline-centered .timeline-entry {
    position: relative;
    /*width: 50%;
    float: right;*/
    margin-top: 5px;
    margin-left: 30px;
    margin-bottom: 10px;
    clear: both;
}

.timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry:after {
    clear: both;
}

.timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry:after {
    clear: both;
}

.timeline-centered .timeline-entry.begin {
    margin-bottom: 0;
}

.timeline-centered .timeline-entry.left-aligned {
    float: left;
}

.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
    margin-left: 0;
    margin-right: -18px;
}

.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {
    left: auto;
    right: -100px;
    text-align: left;
}

.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
    float: right;
}

.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
    margin-left: 0;
    margin-right: 70px;
}

.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: -9px;
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.timeline-centered .timeline-entry .timeline-entry-inner {
    position: relative;
    margin-left: -20px;
}

.timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry .timeline-entry-inner:after {
    clear: both;
}

.timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry .timeline-entry-inner:after {
    clear: both;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
    position: absolute;
    left: -100px;
    text-align: right;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
    display: block;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
    font-size: 15px;
    font-weight: bold;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
    font-size: 12px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
    background: #fff;
    color: #737881;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    -moz-box-shadow: 0 0 0 5px #f5f5f6;
    -webkit-box-shadow: 0 0 0 5px #f5f5f6;
    box-shadow: 0 0 0 5px #f5f5f6;
    line-height: 40px;
    font-size: 15px;
    float: left;
}
.wrap-feature1-box .card-body {
    padding: 40px; }

.icon-zumo{
    max-width: 80px!important;
}

.testimonial1 .testi1 .card-body {
    padding: 35px; }

.testimonial1 .testi1 .thumb {
    position: relative;
    padding: 10px 20px 10px;
    padding-left: 90px;
    margin-left: -35px;
    display: inline-block;
    color: #ffffff;
    margin-bottom: 30px; }
.testimonial1 .testi1 .thumb .thumb-img {
    width: 60px;
    position: absolute;
    left: 20px;
    top: -10px; }

.testimonial1 .testi1 h5 {
    line-height: 30px; }

.testimonial1 .testi1 .devider {
    height: 1px;
    background: rgba(120, 130, 140, 0.13);
    margin: 20px 0;
    display: inline-block;
    width: 100px; }

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
    background-color: #303641;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
    background-color: #ee4749;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
    background-color: #00a651!important;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
    background-color: #21a9e1;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
    background-color: #fad839;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
    background-color: #cc2424;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
    position: relative;
    background: #f5f5f6;
    padding: 1em;
    margin-left: 60px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 9px 9px 0;
    border-color: transparent #f5f5f6 transparent transparent;
    left: 0;
    top: 10px;
    margin-left: -9px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
    color: #737881;
    font-size: 18px;
    margin: 0;
    line-height: 1.428571429;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
    margin-top: 18px;
    font-size: 18px
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
    font-size: 28px;
    margin-bottom: 10px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
    color: #303641;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
    -webkit-opacity: .6;
    -moz-opacity: .6;
    opacity: .6;
    -ms-filter: alpha(opacity=60);
    filter: alpha(opacity=60);
}
.text-capital{
    text-transform: uppercase;
}
.icono-timeline{
    max-width: 120px;
    padding: 10px 0
}

.pagination>li {
    border-radius: 50% !important;
    margin: 0 5px;
    background: #3e4555;
    color: #fff;
    padding: 10px 13px;
    width: 45px;
    height: 45px;
    text-align: center;
}
.pagination>li a {
    color: #fff;
}

.pagination>li a:hover{
    color: #b97e2e;
}
.text-bold{
    font-weight: 700!important;

}

.a-f-600{
    min-height: 600px !important;
    height: 600px!important;
    max-height: 600px!important;
}

.a-f-500{
    min-height: 500px !important;
    height: 500px!important;
    max-height: 500px!important;
}

.a-f-350{
    min-height: 300px !important;
    height:300px!important;
    max-height: 300px!important;
}
.g-scale{
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

.g-scale:hover{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}

.wrap-feature-17-box.card-group .card {
    margin-bottom: 0px; }

.pricing2 {
    background-size: cover;
    max-height: 530px;
    margin-bottom: 250px; }
.pricing2 .pricing-box {
    margin-top: 150px; }
.pricing2 .above-card {
    margin: -70px -32px -32px; }
.pricing2 .above-card .card {
    padding: 30px; }
.pricing2 .pricing-text sup {
    top: -50px;
    font-size: 24px; }
.pricing2 .pricing-text span {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    color: #b97e2e;
    color: #263238; }
.pricing2 .list-inline {
    margin: 0 0 30px 0; }
.pricing2 .list-inline li {
    padding: 7px 0; }

.aliados{
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.aliados:hover{
    cursor: pointer;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.logos-aliados{
    max-width: 180px;
}
.pagination>li.active{
    color: #fff;
    background: #b97e2e;
    background: -webkit-linear-gradient(legacy-direction(to right), #b97e2e 0%, #a27333 100%);
    background: -webkit-gradient(linear, left top, right top, from(#b97e2e), to(#a27333));
    background: -webkit-linear-gradient(left, #b97e2e 0%, #a27333 100%);
    background: -o-linear-gradient(left, #b97e2e 0%, #a27333 100%);
    background: linear-gradient(to right, #b97e2e 0%, #a27333 100%);

}

.wrap-feature-16 [class*="col-"] {
    padding: 80px 35px; }

.wrap-feature-16 .with-bg {
    width: 100%;
    min-height: 200px;
    background-size: cover;
    background-position: center center; }

.wrap-feature-16 .with-text {
    max-width: 500px;
    margin-left: 80px; }

.team3 ul {
    margin-top: 30px; }
.team3 ul li a {
    color: #8d97ad;
    padding-right: 15px;
    transition: 0.1s ease-in;
    display: block; }
.team3 ul li a:hover {
    transform: translate3d(0px, -5px, 0px); }

.team3 .title {
    margin: 30px 0 0 0; }

.team3 .subtitle {
    margin: 0 0 20px 0;
    font-size: 13px; }
.img-shopp-online{
    max-width: 200px;
}

.blog-single p a {
    color: #c8afcf;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.service-desc ul li::marker{
    font-family: "Font Awesome 5 Free";
    content: "\f192";
    margin-right: 15px!important;
}

.service-desc ul li span{
    margin-left: 10px!important;

}

.service-desc p span strong{
    color: #c8afcf;
}


.blog-single p a.active, .blog-single p a:focus, .blog-single p a:hover{
    color: #b595be;
}
.blog-single p img{
}
.feature48 {
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

.feature48 .wrap-feature48-box {
    padding: 10% 0;
}

/*******************
Static slide 10
*******************/
.static-slider10 {
    padding: 6% 0;
    background-size: cover;
    background-position: center center; }
.static-slider10 .title {
    color: #ffffff;
    font-size: 48px;
    line-height: 50px; }
.static-slider10 .subtitle {
    color: #ffffff; }

@media (max-width: 900px) {
    .static-slider10 .title {
        font-size: 40px;
        line-height: 45px; } }

.fz-18{
    font-size: 18px!important;
}
.w-fit{
    width: fit-content;
}

.contact4 {
    overflow: hidden;
    position: relative; }
.contact4 .form-control {
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.5);
    color: #ffffff; }
.contact4 .form-control:focus {
    border-color: #ffffff; }
.contact4 input::-webkit-input-placeholder,
.contact4 textarea::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.7); }
.contact4 input:-ms-input-placeholder,
.contact4 textarea:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7); }
.contact4 input::placeholder,
.contact4 textarea::placeholder {
    color: rgba(255, 255, 255, 0.7); }
.contact4 .right-image {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0; }
/*******************
Static slide 6
*******************/
.static-slider6 {
    padding-top: 80px; }
.static-slider6 .left-right-bg {
    background-repeat: no-repeat;
    background-position: bottom center; }
.static-slider6 .video-img {
    cursor: pointer; }

/*-------------------*/
/*Slider Style Start*/
/*-------------------*/
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}
#slider-sec .slide-text {
    max-width: 1170px;
    padding: 0 15px;
    top: 50%;
    left: 50%;
    right: auto;
    width: 100%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%); }

#slider-sec .carousel-indicators li {
    border-radius: 50%;
    width: 14px;
    height: 14px;
    cursor: pointer; }

#slider-sec .carousel-control-next {
    width: auto;
    padding-right: 15px; }

#slider-sec .carousel-control-prev {
    width: auto;
    padding-left: 15px; }

#slider-sec .slide-image {
    margin: auto;
    width: 100% !important;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }

#slider-sec h2 {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s; }

#slider-sec .subtitle {
    text-align: center!important;
    font-size: 32px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s; }

#slider-sec .btn {
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s; }

@media (max-width: 767px) {
    #slider-sec .subtitle {
        font-size: 18px;
    }

    .btn-w-100-xs{
        width: 100%;
    }

    .mt--5 {
        margin-top: -30px!important;
    }

    .title-service{
        padding-top: 45px!important;
        padding-left: 15px;
        font-size: 18px!important;
        line-height: 25px!important;
        font-weight: 700;
    }

    .artist{
        min-height: auto!important;
    }

    .member{
        min-height: auto!important;
    }
    .pos-down{
        position: relative!important;
    }

    .pt-mail{
        padding-top: 10px!important;
    }

    #slider-sec .text-small {
        font-size: 14px;
    }
    .wrap-feature-16 .with-text {
        margin-left: 20px !important;
    }
    .contact4 .right-image {
        position: relative;
        right: 8px;
        bottom: 0;
        top: 0;
    }
}


/*-------------------*/
/*Slider8 Style Start*/
/*-------------------*/
.slider8 .slide-content {
    padding: 40px 30px;
    position: relative; }

.slider8 .bs-slider {
    max-height: 100%; }

.slider8 .slide1 h2 {
    font-size: 18px;
    line-height: 28px; }

.slider8 .slide1 label, .slider8 .slide1 b {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    line-height: 26px; }

.slider8 .slide1 .b-r {
    border-bottom: none; }

.slider8 .slide1 .col-6 {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s; }

.slider8 h3 {
    font-size: 28px; }

a.text-info:focus, a.text-info:hover {
    color: #9fb8c0!important;
}

.text-underline{
    text-decoration: underline!important;
}

.modal-table-body-size{
    height: 40vh!important;
    overflow-y: auto!important;
}
.header-fixed {
    width: 100%
}

.header-fixed > thead,
.header-fixed > tbody,
.header-fixed > thead > tr,
.header-fixed > tbody > tr,
.header-fixed > thead > tr > th,
.header-fixed > tbody > tr > td {
    display: block;
}

.header-fixed > tbody > tr:after,
.header-fixed > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed > tbody {
    overflow-y: auto;
    height: 25vh!important;
}

.header-fixed > tbody > tr > td,
.header-fixed > thead > tr > th {
    width: 25%!important;
    float: left;
    border: transparent!important;
}
a.text-warning:focus, a.text-warning:hover {
    color: #ff9966!important;
}
.c2a1 {
    background-position: center top;
    background-size: cover;
    background-attachment: fixed; }
.card-stats .icon-big {
    font-size: 3em;
    min-height: 64px;
}
/*Product detail*/
.product-images {
    position: relative;
}
.product-images img.product-main-img-hover {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    object-fit: contain;
    opacity: 0;
    transition: opacity .2s;
}
.product-images:hover img.product-main-img-hover {
    opacity: 1;
}

#feature-text {
    width: 100%;
    float:left;
}

#feature-text label {
    float:left;
    width:100%;
    display: block;
    margin:4px;
    background-color:#ffffff;
    border-radius:4px;
    border:1px solid #000;
    overflow:auto;

}

#feature-text label span {
    text-align:center;
    padding:10px 0px;
    display:block;
}

#feature-text label input {
    position:absolute;
    top:-20px;
    visibility: hidden;
}

#feature-text input:checked + span {
    background-color:#000;
    border-radius:4px;
    color: #fff;
}

#feature-color {
    margin:4px;
    float:left;
}

#feature-color label {
    float:left;
    width:34px;
    height: 34px;
    margin:4px;
    border-radius: 5px;
    overflow:auto;

}

#feature-color label span {
    text-align:center;
    font-size: 32px;
    padding:15px 0px;
    display:block;
}

#feature-color label input {
    position:absolute;
    top:-20px;
    visibility: hidden;
}

#feature-color input:checked + span {
    background-color: #81c784 ;

}

.z-index-99{
    z-index: 99!important;
    position: inherit;
}



/*******************
Footer 6
*******************/
.footer6 .round-social a {
    background: #fff;
    color: #fdb064;
    width: 40px;
    height: 40px;
    line-height: 40px; }
.footer6 .round-social a:hover {
    background-color: #fff;
    color: #ff9966; }

.wrap-feature-16 [class*=col-] {
    padding: 80px 35px;
}

.wrap-feature-16 .with-bg {
    width: 100%;
    min-height: 200px;
    background-size: cover;
    background-position: center center;
}

.wrap-feature-16 .with-text {
    max-width: 500px;
    margin-left: 80px;
}

/*******************
Feature 16
*******************/
.wrap-feature-16 [class*=col-] {
    padding: 80px 35px; }

.wrap-feature-16 .with-bg {
    width: 100%;
    min-height: 450px;
    background-size: cover;
    background-position: center center; }

.wrap-feature-16 .with-text {
    max-width: 500px;
    margin-left: 80px; }


.text-small{
    font-size: 18px!important;
}

/*Accordion*/
html body .accordion .card {
    margin-bottom: 0px; }

#accordion4 .card-header {
    border: 1px solid rgba(120, 130, 140, 0.13);
    background: transparent;
    margin-bottom: 10px; }
#accordion4 .card-header a {
    color: #fdb064; }
#accordion4 a .card-header:hover {
    color: #fff!important;
    background-color: #fdb064;
    border: 1px solid #ff9966 ;
}
#accordion4 a .card-header h5:hover {
    color: #fff!important;

}
#accordion4 .card-header:hover a {
    color: #ffffff;
}

#accordion4 .card.active .card-header {
    background-color: #fdb064;
    border: 1px solid #fdb064; }
#accordion4 .card.active  a .card-header h5 {
    color: #ffffff; }

#accordion4 .card .card-header:before{
    content: "+";
    font-size: 18px;
    float: right;
    color: #fdb064;
    font-weight: bold;
}
#accordion4 .card .card-header:hover:before{
    content: "+";
    font-size: 16px;
    float: right;
    color: #fff!important;
    font-weight: bold;
}

#accordion4 .card.active .card-header:before{
    content: "x";
    font-size: 18px;
    float: right;
    color: #fff;
    font-weight: bold;
}

/*Shop*/
.m-shop{
    display: inline-flex;
    padding-left: 0;
    margin-top: 10px;
}
.m-shop li{
    display: inline-block;
    list-style: none;
}
.total {
    width: 20px;
    height: 20px;
    padding-left: 5px;
    top: 14px;
    line-height: 1.4;
    font-size: 14px;
    font-weight: bolder;
    right: 2px;
    color: #fff;
    border-radius: 50%;
    background: #e57373;
    position: absolute;
    transform: scale(1);
    cursor: pointer;
    border: 1px solid #e57373;
}
.table-shopping>thead>tr>th {
    font-size: .9em;
    text-transform: uppercase
}

.table-shopping>tbody>tr>td {
    font-size: 1.2em
}

.table-shopping>tbody>tr>td b {
    display: block;
    margin-bottom: 5px
}

.table-shopping .td-name {
    font-weight: 400;
}

.table-shopping .td-name small {
    color: #9a9a9a;
    font-size: .75em;
    font-weight: 300
}

.table-shopping .td-number {
    font-weight: 300;
}

.table-shopping .td-name {
}

.table-shopping .td-number {
    text-align: right;
    min-width: 145px
}

.table-shopping .td-number small {
    margin-right: 3px
}

.table-shopping .img-container {
    width: 120px;
    max-height: auto;
    overflow: hidden;
    display: block
}
.table-shopping .img-container-xs {
    width: 80px;
    max-height: auto;
    overflow: hidden;
    display: block
}

.table-shopping .img-container img {
    width: 100%
}
.input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.input-file + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
}
.input-file + .js-labelFile .icon:before {
    content: "\f093";
}
.input-file + .js-labelFile.has-file .icon:before {
    content: "\f00c";
    color: #ffffff;
}
.bg-100 {
    height: 100vh!important;
}

@media(max-width:767px) {

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 1px solid #fff; }

    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #fff;
        position: relative;
        white-space: normal;
        text-align:left;
        padding-left: 50%;
    }

    #no-more-tables td:before {
        content: attr(data-title);
        position: absolute;
        left: 6px;
        font-weight: bold;
        padding-top: 7px!important;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }

    .img-xs-100{
        min-width: 100%;
        max-width: 100%;
    }

    .static-slider7 h1.title{
        font-size:60px;
        line-height: 70px;
    }
    .section-subtitle{
        font-size: 25px;
        line-height: 30px;
    }
    .hand-text{
        font-size: 22px!important;
    }
    .price-xs-left{
        text-align: left!important;
    }
}
@media (max-width: 991px) {
    .m-shop{
        position: absolute;
        top: 45px;
        right: 0px;
    }
    .total{
        right: 5px!important;
        top: 1px!important;
    }
    .logo-top-bp {
        max-width: 220px;
    }
}


/*search*/
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(95, 77, 55, 0.7);

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);

    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}
.bg-080{
    background-color: #080808;
}
#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #262019!important;
    opacity: 1; /* Firefox */
}

#search input::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #262019!important;
}

#search input::-ms-input-placeholder { /* Microsoft Edge */
    color: #262019!important;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #7ed73d;
    border-color: #7ed73d;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
}

/*******************
Feature 1,2
*******************/
.wrap-feature1-box .card-body,
.wrap-feature2-box .card-body {
    padding: 40px; }

/*******************
Blog homepage 2
*******************/
.blog-home2 [class*=col-] {
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in; }
.blog-home2 [class*=col-]:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px); }

.blog-home2 .date-pos {
    padding: 10px;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #ffffff;
    border-radius: 4px;
    text-align: center; }
.blog-home2 .date-pos span {
    display: block;
    font-size: 30px;
    line-height: 30px; }

/*******************
Feature 23
*******************/
.wrap-feature23-box {
    background-size: cover;
    background-position: left center; }
.wrap-feature23-box .text-box {
    padding: 30px 20px; }

/*******************
Blog homepage 6
*******************/
.blog-home6 .form-control {
    padding: 13px; }

.blog-home6 .blog-row {
    margin-bottom: 30px; }
.blog-home6 .blog-row a {
    color: #d06730;
}
.blog-home6 .blog-row a:hover {
    color: #fff; }
.blog-home6 .blog-row h5 {
    font-weight: 500;
    margin-top: 10px; }

/*******************
Testimonial 1
*******************/
.testimonial1 .testi1 .card-body {
    padding: 35px; }

.testimonial1 .testi1 .thumb {
    position: relative;
    padding: 10px 20px 10px;
    padding-left: 90px;
    margin-left: -35px;
    display: inline-block;
    color: #ffffff;
    margin-bottom: 30px; }
.testimonial1 .testi1 .thumb .thumb-img {
    width: 60px;
    position: absolute;
    left: 20px;
    top: -10px; }

.testimonial1 .testi1 h5 {
    line-height: 30px; }

.testimonial1 .testi1 .devider {
    height: 1px;
    background: rgba(120, 130, 140, 0.13);
    margin: 20px 0;
    display: inline-block;
    width: 100px; }

/*******************
Feature 24
*******************/
.feature24 {
    background-position: center top;
    background-size: cover;
    background-attachment: fixed; }

/*******************
Footer 1
*******************/
.footer1 .f1-middle {
    padding: 40px  0; }

.footer1 .f1-bottom-bar {
    padding: 20px 0;
    border-top: 1px solid rgba(120, 130, 140, 0.13); }